/* Large screens */
@media screen and (max-width: 1680px) {
    .banner-a h1.head1 {
        font-size: 55px;
        margin: 10px 0px;
        letter-spacing: -1px;
    }
    .container-fluid.customContainer {
    padding: 0 5%;
}
section.about-us .inner-aboutus::before {
    width: 820px !important;
}

section.quoteSec p {font-size: 16px;line-height: 23px;}

.head3 {
    font-size: 1.5rem;
}

.head2 {
    font-size: 2.2rem;
}

.service-card {
    padding: 40px !important;
}

h4.head4 {
    font-size: 1.3rem;
}
section.servicesSec {
    padding: 3rem 0;
}
    section.author-section .author-text {
    width: 70%;
    margin: auto;
}

section.author-section .author-image-left img {
    width: 90%;
    margin: auto;
}

section.author-section .author-image-right {
    right: -80px;
}

section.author-section .author-image-left {
    margin: auto;
    bottom: 0;
}
section.faq-sec {
    padding: 4rem 0;
}

.accordion-title {
    font-size: 1.8rem;
}
section.faq-sec {
    padding: 5rem 0;
}

.accordion-title {
    font-size: 1.8rem;
}
.footer-section .middle-portion .icons h4, .footer-section .middle-portion .links h4 {
    font-size: 26px;
}
}
@media screen and (max-width: 1600px) {
    .banner-a h1.head1 {
    font-size: 40px;
    margin: 0;
}

.hero-content p {
    font-size: 18px;
}


.hero-content p {
    font-size: 18px;
}

.theme-btn {
    font-size: 16px;
}

section.about-us .inner-aboutus::before {
    width: 740px !important;
    height: 300px;
}

section.about-us .inner-aboutus ul li {
    font-size: 17px;
}

.head2 {
    font-size: 2rem;
}
.text-wraper p.p {
    font-size: 16px;
}
h4.head4 {
    font-size: 1.2rem;
}

.service-card p {
    font-size: 14px;
}
    section.author-section .author-image-left {
    z-index: 0;
    opacity: 0.7;
}

section.author-section .author-text {
    position: relative;
    Z-INDEX: 1;
}

section.author-section .author-image-right {
    z-index: 0;
    opacity: 0.5;
}

.accordion-item {
    padding: 5px;
}

.accordion-title {
    font-size: 1.5rem;
    padding: 30px 30px;
}

.content-open {
    width: 50px;
    height: 50px;
}

.testimonial-content {
    font-size: 16px !important;
}

section.cta-section .cta-box h2.head2 {
    font-size: 3rem;
}

.footer-section .middle-portion .icons h4, .footer-section .middle-portion .links h4 {
    font-size: 22px;
}

.footer-section .middle-portion .links li {
    font-size: 16px;
}


.footer-section .middle-portion .first-column p {
    font-size: 19px;
}

.footer-section .middle-portion .icons p {
    font-size: 16px;
}

.footer-section .middle-portion .lower .content a {
    font-size: 16px;
}
section.cta-section .cta-box h2.head2 span {
    font-size: 2rem;
}
}
@media screen and (max-width: 1440px) {
   .header .cta-btn, .header .cta-btn:focus {
    font-size: 16px;
}
.head3 {
    /* font-size: 1.3rem; */
}

section.quoteSec p {
    font-size: 14px;
}

section.about-us .inner-aboutus::before {
    width: 700px;
}

span.gradient-border-text {
    font-size: 16px;
}
.head2 {
    font-size: 1.8rem;
    margin: 0;
}

section.servicesSec {
    padding: 2rem 0;
}

section.faq-sec {
    padding: 4rem 0;
}

section.cta-section .cta-box h2.head2 {
    font-size: 2.5rem;
}


}
@media screen and (max-width: 1366px) {
    .navmenu a, .navmenu a:focus {
    font-size: 14px;
}
.formGridArea {
    /* margin: 10px; */
}
.header .logo img {
    max-height: 60px;
}
.formGridArea {
    /* margin: 10px; */
}

.formGridArea .inp-a {
    font-size: 12px;
}
.formGridArea {
    /* margin: 10px; */
}

.formGridArea .inp-a {
    font-size: 12px;
}

section.about-us .inner-aboutus::before {
    width: 660px;
}
section.author-section .author-image-left img {
    width: 80%;
}

section.author-section .author-image-right img {
    width: 90%;
}
.footer-section .middle-portion .icons h4, .footer-section .middle-portion .links h4 {
    margin-bottom: 20px;
}
.innerServ .servGrid {
    grid-template-columns: repeat(3, 1fr);
}

.badgeArea img {
    width: 90%;
}
}

/* Medium screens */
@media screen and (max-width: 1280px) {
    .footer-section .ft-menu {
    padding: 0;
    list-style: none;
}
.globalForm.topForm {
    padding-top: 30px;
}
.footer-section .middle-portion .first-column p {
    font-size: 16px;
}

.footer-section .middle-portion .lower .content {
    padding-left: 7px;
}
section.about-us .inner-aboutus::before {
    width: 600px;
    height: 200px;
}
  .icons.list-pd2.newsLetter {
    padding-left: 30px;
}
section.about-us .inner-aboutus {
    padding: 2rem 0 2.5rem;
}
.footer-section {
    padding-top: 16rem;
}

section.contact-one {
    padding: 5rem 0;
}
section.ebook-sec .container {
    max-width: 90%;
}
}
@media screen and (max-width: 1199px) {
   section.author-section .author-text {
    width: 100%;
}

    section.author-section .author-image-left img {
        width: 70%;
    }

    section.author-section .author-image-right img {
        width: 70%;
    }

section.author-section .author-image-right {
    right: -160px;
    opacity: 0.5;
}

section.author-section .author-image-left {
    opacity: 0.5;
}
.head2 {
    font-size: 1.5rem;
}

section.about-us .inner-aboutus::before {
    width: 530px;
}

section.about-us .inner-aboutus ul li {
    font-size: 16px;
}

.text-wraper p.p {
    font-size: 16px;
}

span.gradient-border-text {
    font-size: 14px;
}

.service-slider .slick-arrow {
    width: 50px !important;
    height: 50px !important;
}

.service-slider .slick-arrow i {
    font-size: 40px !important;
}
.service-card {
    min-height: 400px !important;
}

section.servicesSec .service-slider .slick-track {
    padding: 20px  0;
}
.accordion-title {
    font-size: 1.3rem;
}

.content-open {
    justify-content: center;
    align-items: center;
}

.CForm-right h2.head2 {
    line-height: 40px;
}

.ftForm .inp-a {
    height: 50px;
    font-size: 16px;
}

.ftForm .form-input i {
    top: 13px;
}
section.hero.banner-a {
    padding: 10rem 3rem 3rem;
}
.ftForm button#btnSubmit {
    font-size: 18px;
}
}
@media screen and (max-width: 1024px) {
  section.banner .overlay h1.head1 br {
    display: none;
}
}
@media screen and (max-width: 1000px) {  
    .innerServ .servGrid {
    grid-template-columns: repeat(2, 1fr);
}
.ebook-card{
    height: auto;
    margin-bottom: 30px;
}
   .ftForm button#btnSubmit {
    font-size: 16px;
} 
  section.about-us .inner-aboutus::before {
    display: none;
}

section.about-us .inner-aboutus .row {flex-direction: column-reverse;}

.about-img img {
    width: 60%;
    margin: auto !important;
}

.about-img {
    margin: auto;
    display: flex;
}
.service-slider .arrow-left.slick-arrow {
    right: 200px !important;
}
section.testimonial-section {
    padding: 3rem 0;
}
section.servicesSec .service-slider {
    padding: 0 50px;
}  
.CForm-right {
    padding: 20px;
}
section.cta-section .cta-box h2.head2 {
    font-size: 2.2rem;
}
.footer-section .middle-portion .lower .icon {display: none;}
section.cta-section .cta-box h2.head2 span {
    font-size: 1.6rem;
}
ul.social_detail li:not(last-child) {margin-right: 7px;}
}
/* Small screens */
@media screen and (max-width: 991px) {
   .icons.list-pd2.newsLetter {
    padding: 0;
}
.CForm-right {
    padding: 100px 30px;
}
section.cta-section .cta-box {
    max-width: 100%;
    padding: 50px 0 20px;
}
.footer-section .middle-portion .lower .icon {
    display: block;
}
}
@media screen and (max-width: 800px) {
   section.author-section .author-image-left {
    opacity: 0;
}

section.author-section .author-image-right {
    opacity: 0;
}
section.author-section .author-image-left {
    opacity: 0;
}

section.author-section .author-image-right {
    opacity: 0;
}

section.cta-section .cta-box h2.head2 {
    font-size: 2rem;
}

section.cta-section .cta-box h2.head2 span {
    font-size: 1.6rem;
}
section.servicesSec {
    padding: 2rem 0 4rem;
}

.service-slider .slick-arrow {
    left: 0;
    bottom: -50px;
    top: unset !important;
    /* right: unset; */
}

.service-slider .slick-arrow {
    right: -70px !important;
}

.service-slider .arrow-left.slick-arrow {
    right: 70px !important;
}
.innerServ .servGrid .newServBox h4.head4 {
    font-size: 20px;
}
section.ebook-sec {
    padding: 4rem 0px 3rem;
}
}

@media screen and (max-width: 768px) {
    /* Styles */
    .fade-right-a, .fade-left-a, .fade-in-a, .fade-up-a, .fade-down-a {
        transform: none !IMPORTANT;
        opacity: 1 !IMPORTANT;
    }
    .home-ghost-slider-box {
        display: block;
    }
    section.home-ghost-sec .slick-slide img {
        margin: 0 auto 20px;
    }
    .home-ghost-sec .home-ghost-head h3 {
        padding-bottom: 20px;
    }
    .home-ghost-sec .home-ghost-head h2 {
        padding-bottom: 20px;
        font-size: 20px !important;
        line-height: 30px !important;
    }
    .innerServ .servGrid {
        grid-template-columns: repeat(1, 1fr);
    }    
    section.hero.banner-a {
    padding: 7.5rem 0 2rem;
}
.OrderFormModal .modal-body-img1 {
display: none;
}
.contact-one__form-box {
    margin-bottom: 40px;
}
.badgeArea img {
    width: 80%;
}

.book-slide img {
    width: 70%;
    margin: auto;
}
section.author-section .container {
    max-width: 90%;
}
section.cta-section .cta-box h2.head2 {
        font-size: 1.8rem;
    }
    section.cta-section .cta-box h2.head2 span{
        font-size: 1.5rem;
    }
    .theme-btn {
    font-size: 14px;
}
.service-card:hover{
    scale: none;
}
.service-card {
    min-height: 450px !important;
}
.footer-section .middle-portion .icons h4, .footer-section .middle-portion .links h4 {
    font-size: 26px;
}

ul.ftcopy {
    display: flex;
    flex-direction: column;
    text-align: center;
    justify-content: center;
    align-items: center;
    margin: 0;
    padding: 0;
    list-style: none;
}
section.banner p.p br {
    display: none;
}
.footer-section .copyright p {
    margin: 0;
    font-size: 18px;
}
.slideForm {
    width: auto;
}
.slideForm h3.head3 span {
    font-size: 20px;
}
.innerServ .main-hd p {
    width: auto;
}
.servicesnew {
    padding: 3rem 0;
}
.head1 {
    font-size: 2rem;
}
 body.page-thank-you section.banner {
        height: 600px;
    }
section.banner .overlay p.p {
    font-size: 16px;
}
section.banner .btnArea {
    display: flex;
    flex-direction: column;
    margin: 0;
    padding: 0;
}
}
@media all and (max-width: 690px) {
    .service-card {
    min-height: auto;
}
section.servicesSec {
    padding-bottom: 5rem;
}

.service-slider .slick-arrow {
    bottom: -60px;
}
.CForm-left {
    padding: 0 !important;
}
}
@media screen and (max-width: 600px) {
    /* Styles */
   
a.portAnchor {
    display: flex;
    justify-content: center;
    margin: auto;
}

a.portAnchor img {
    display: inline;
    width: 50% !IMPORTANT;
    margin: auto !important;
}
.port1.port2 {
    display: none;
}

.portBtnArea.text-center {
    padding-top: 2rem;
}
.features-brands-slider {
    padding: 2rem  0;
}
.checkbtn-Area {
    margin-top: 20px;
}
section.hero.banner-a {
    padding: 5.5rem 0 2rem;
}

.inn-arrow {
    display: none;
}
}
@media screen and (max-width: 575px) {
  .accordion-title {
    font-size: 1.1rem;
    padding: 10px 20px;
}  
.accordion-content.open {
        max-height: 100% !important;
        padding-bottom: 40px;
    }
.accordion-content hr {
    margin-top: 40px;
}
section.author-section .author-text .main-hd p {
    font-size: 16px;
}
.accordion-content p {
    font-size: 16px;
}
section.cta-section .cta-box h2.head2 {
    font-size: 1.5rem;
}

section.cta-section .cta-box h2.head2 span {
    font-size: 1.2rem;
}

.theme-btn {
    padding: 10px 25px;
}
.container-fluid.customContainer {
    padding: 0 7%;
}
.banner-a h1.head1 {
    font-size: 30px;
}
.slideForm {
    padding: 25px 20px;
}
}
@media screen and (max-width: 460px) {
section.cta-section .cta-box h2.head2 {
    font-size: 1.3rem;
    padding-bottom: 20px;
}

section.cta-section .d-flex.gap-3.btnArea {
    flex-direction: column;
}

section.cta-section .d-flex.gap-3.btnArea .theme-btn {
    font-size: 14px;
}

section.cta-section .cta-box h2.head2 span {
    font-size: 1rem;
}

section.cta-section .container-fluid.customContainer {
    padding: 0 3%;
}
    .footer-section .copyright p {
        margin: 0;
        font-size: 15px;
    }
    ul.ftcopy li a {
    font-size: 15px;
}
.footer-section .middle-portion .icons h4, .footer-section .middle-portion .links h4 {
    font-size: 22px;
}
}
/* Extra small screens */
@media screen and (max-width: 414px) {
.banner-a h1.head1 {
    font-size: 35px;
}
    li.innHead {
    padding: 10px 10px;
}
li.innHead a.cta-btn {
    display: flex !important;
    width: fit-content;
    margin-right: 0;
}
span.gradient-border-text {
    padding: 8px 20px;
}
.accordion-title {
    font-size: 1.15rem;
    padding: 10px 10px;
}
.accordion-title img{
    width: 65px;
}
.content-open{
    width: 40px;
    height: 40px;
}
.section.cta-section .cta-box {
    padding: 50px 5px 20px 5px;
}
}
@media screen and (max-width: 375px) {
.banner-a h1.head1 {
    font-size: 30px;
}
.service-card .btn {
    padding: 10px 20px;
}
}
@media screen and (max-width: 320px) {}